Subject: Re: Problems with mingw32 GCC 2.8.0 !!!
From: [email-masked] (Colin Peters)

29 Jan 1998 06:12:13 -0800
Message-ID: <[email-masked]>
Reply-To: "Colin Peters" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="US-ASCII"
Content-Transfer-Encoding: 7bit
To: "Fabio Vignoli" <[email-masked]>
Cc: "GNU-Win32" <[email-masked]>

From: Fabio Vignoli <[email-masked]>
>> 1) Did you preserve the trailing slash in GCC_EXEC_PREFIX ?
>> 2) You did replace all `C:\MINGW32' with your alternative path, right?
>
>1) Yes, I paied attention for that.
>2) I suppose yes, maybe the problem is in the pathname with double
quotes:
>   I installed the packages in the <c:\"Program Files"\mingw32>
directory.

You may be finding either that the quote is simply not being processed
properly (try without it) or that it is being escaped by the backslash in
front of it (try putting the entire path in quotes, i.e. "C:\Program
Files\mingw32"). Just a couple of ideas.

Colin.

-- Colin Peters -- colin at fu.is.saga-u.ac.jp
-- Saga University Dept. of Information Science
-- http://www.fu.is.saga-u.ac.jp/~colin
-- http://www.geocities.com/Tokyo/Towers/6162

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".